Subject: Ackanomic Research Digest V2 #19
From: [email-masked] (Ackanomic Research Digest)
To: acka-research-digest

Ackanomic Research Digest   Saturday, March 22 1997   Volume 02 : Number 019

----------------------------------------------------------------------

Date: Fri, 21 Mar 1997 13:39:45 -0500
From: Dan Knapp (A.K.A. TheWiz) <[email-masked]>
Subject: Re:Acka:  Proposal 1853 

At 9:57 AM on 3/21/97, Jason Orendorff wrote:

> Proposal 1853
> "This is the way the world ends"
> Vynd

  Wonderful, brilliant, fantastic.  And I'd like to encourage everyone to
vote YES on 1805 ("The Flat Earth Preservation Society")...

- -Red Barn

------------------------------

Date: Fri, 21 Mar 1997 10:22:27 -0900
From: Phil Ackley <[email-masked]>
Subject: Re: Acka:  Proposal 1853 

At 6:57 AM -0900 3/21/97, Jason Orendorff wrote:
>Proposal 1853
>"This is the way the world ends"
>Vynd

I am declaring this P1853 Harfy, and voting YES YES YES!

snowgod

------------------------------

Date: Fri, 21 Mar 1997 13:52:10 -0900
From: Phil Ackley <[email-masked]>
Subject: Re: Acka:  P1798 rejected (Giving Harf Where Harf Is Due (Take 2)) 

At 1:46 PM -0900 3/21/97, Jason Orendorff wrote:
>Proposal 1798
>Giving Harf Where Harf Is Due (Take 2)
>Robert Sevin
>
>Votes cast by active players:  14 / 17 = 82.352941%
>Yes:  9    No:  6     Present:  1   ...Proposal rejected.

>Active players who did not vote:
>	Jammer
>	snowgod
>	Techno

I want to apologize to Barry for forgetting to vote on this proposal.  I
really meant to vote yes, I really did.  Really I swear.

snowgod

------------------------------

Date: Fri, 21 Mar 1997 17:01:58 -0600 (CST)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Re: Acka:  P1798 rejected (Giving Harf Where Harf Is Due (Take 2))

> Proposal 1798
> Giving Harf Where Harf Is Due (Take 2)
> Robert Sevin
> 
> Votes cast by active players:  14 / 17 = 82.352941%
> Yes:  9    No:  6     Present:  1   ...Proposal rejected.

Late last night, I realized there is another problem with trying to allow
a player to use the name Harf.  There is a political party with the
name HARF, so the rule " " won't allow a player to choose the name
Harf, even if the Sanctity of Harf rule is completely repealed.

/dev/joe

------------------------------

Date: Fri, 21 Mar 1997 19:02:25 -0500
From: Malenkai <[email-masked]>
Subject: Re: Acka:  Proposal 1853

> Proposal 1853
> "This is the way the world ends" 
> Create a new rule numbered 1320 named: "This is the way the world ends"
> with the following text:

> The End of the World causes the cycle to immediately end.  The winner of
> the cycle will be the active or vacationing player who had donated the
> most A$ to The Round Earth Restoration Society at the time that the Earth
> was made round.

With the voting player rewrite, is the player qualification clause above
correct?  Also, the first time I read this, I misread it to think the 
intended meaning required the last occurrance of the word 'round' above
to be 'flat'.  However, upon rereading it, it appears correct, but a bit
confusing.  I would prefer a 'prior' or 'previously' in there somewhere;
that 'had' doesn't quite work for me.  This detail, of course, would not
cause me to vote no.

> When a player wins due to The End of the World, the Fat Lady will not sing
> as described in rule 667.  Instead, she will sing the song "It's The End
> Of The World As We Know It" by R.E.M. for a full 24 hours, this singing
> cannot be stoped or accompanied by any means.  Players are permited to
> whimper.

This clause needs to claim precedence over R 667 to have the intended
effect.  Also, TMBG is the official band :)

Vote YES anyway.

Malenkai

------------------------------

Date: Fri, 21 Mar 1997 19:08:48 -0500
From: Malenkai <[email-masked]>
Subject: Re: Acka:  Proposal 1853

I wrote:
> 
> > Proposal 1853
> > "This is the way the world ends"

> > The End of the World causes the cycle to immediately end.  The winner of
> > the cycle will be the active or vacationing player who had donated the
> > most A$ to The Round Earth Restoration Society at the time that the Earth
> > was made round.

> However, upon rereading it, it appears correct, but a bit
> confusing.

I remember the other thing -- I think it would be less prone to loophole
surfing if that last 'at the time that the Earth was made round' was
replaced by something pertaining to the end of the world.

Right now, a player could pass a rule making the earth round, repeal
the flat earth rule (proposal 1800), etc.  It seems like the single
quoted phrase scopes outside its intended scope; this is one of the
biggest sources of loophole surfing in this game.

Malenkai
Expert in Loophole Surfing

------------------------------

Date: Sat, 22 Mar 1997 03:37:26 +0300 (EET DST)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka:  P1798 rejected (Giving Harf Where Harf Is Due (Take 2))

On Fri, 21 Mar 1997, Joseph W. DeVincentis wrote:

> > Proposal 1798
> > Giving Harf Where Harf Is Due (Take 2)
> > Robert Sevin
> > 
> > Votes cast by active players:  14 / 17 = 82.352941%
> > Yes:  9    No:  6     Present:  1   ...Proposal rejected.
> 
> Late last night, I realized there is another problem with trying to allow
> a player to use the name Harf.  There is a political party with the
> name HARF, so the rule " " won't allow a player to choose the name
> Harf, even if the Sanctity of Harf rule is completely repealed.
> 
> /dev/joe
>
Wouldn't renaming the Party solve that?
I think at least one member of HARF would support renaming the Party for
that end.

Niccolo Flychuck

------------------------------

Date: Sat, 22 Mar 1997 03:40:44 +0300 (EET DST)
From: Niccolo Flychuck <[email-masked]>
Subject: Re: Acka:  Proposal 1854

I'd like to urge all players to vote YES on this proposal.
It does everything Mohammed says it does.
It streamlines PartyChess, gets rid of some outdated language, redundant
redundancies, etc.

Niccolo Flychuck
Chess Expert

On Fri, 21 Mar 1997, Jason Orendorff wrote:

> Proposal 1854
> Chess Hack
> Mohammed
> 

------------------------------

Date: Fri, 21 Mar 1997 22:36:44 -0500
From: Dan Knapp (A.K.A. TheWiz) <[email-masked]>
Subject: Re: Acka:  P1798 rejected (Giving Harf Where Harf Is Due (Take 2)) 

> Late last night, I realized there is another problem with trying to allow
> a player to use the name Harf.  There is a political party with the
> name HARF, so the rule " " won't allow a player to choose the name
> Harf, even if the Sanctity of Harf rule is completely repealed.

  That depends on whether you count the two names as identical despite
having different cases.

- -Red Barn

------------------------------

End of Ackanomic Research Digest V2 #19
***************************************